/* @group import fonts */
@font-face {
	font-family: "OpenSans";
	src: url('../fonts/OpenSans/OpenSans-Regular.eot?') format('eot'), url('../fonts/OpenSans/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: "OpenSansBold";
	src: url('../fonts/OpenSans/OpenSans-Bold.eot?') format('eot'), url('../fonts/OpenSans/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
	font-family: "OpenSansItalic";
	src: url('../fonts/OpenSans/OpenSans-Italic.eot?') format('eot'), url('../fonts/OpenSans/OpenSans-Italic.woff') format('woff'), url('../fonts/OpenSans/OpenSans-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'socialicoregular';
    src: url('../fonts/Social/socialico.eot?') format('eot'), url('../fonts/Social/socialico.woff') format('woff'), url('../fonts/Social/socialico.ttf') format('truetype');
}
/* @end */
/* @group typography */
body {
	font-family: "OpenSans", Arial, Helvetica, sans-serif;
	line-height: 1.54em;
	font-size: .87em;
	background: url(../images/bg-purple.png);
	color: #171717;
}
html {
	font-size: 100%; /*avoid IE exaggerating resized text */
	-webkit-text-size-adjust: 100%; /* make iOS behave */
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
}
h2,
.page-oops h3 {
	color: #171717;
	font-size: 1.2em;
	margin-bottom: 5px;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
}
h1 {
	color: #cf1238;
	font-size: 1.8em;
	margin: 20px 0 30px 0;
	line-height: 1.4em;
}
h3 {
	color: #cf1238;
	font-size: 1.4em;
	margin-bottom: 8px;
	font-family: "OpenSans", Arial, Helvetica, sans-serif;
}
h4 {
	color: #cf1238;
	font-size: 1.1em;
	/*font-family: "OpenSans", Arial, Helvetica, sans-serif;*/
	margin-bottom: 20px;
}
.page-oops h4 {
	font-size: 1em;
}
P,
.page-volumes- div.views-megarow-content p:first-child {
	color: #333;
	font-size: .9em;
	margin-bottom: 20px;
}
/* @end */

/* @group system */
* {
	padding: 0;
	margin: 0;
}
#navigation ul, 
#navigation ul li, 
#navigation ul li.leaf,
.panel-2col .panel-col-last .inside,
.panel-2col .panel-col-first .inside,
.item-list ul li {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}
tbody {
	border-top: none;
}
a {
	outline: none;
	color: #383499;
}
img {
	height: auto !important;
}
/* @end */
	
/* @group layout */
#header,
#sidebarwrapper,
#footer {
	float: left;
	width: 100%;
	background: #fff;
}
#header .block-commerce-multicurrency {
	width: 120px;
	float: right;
	border-left: 1px dashed #dadada;
	padding: 10px 0 0 20px;
	height: 100px;
}
#header .block-commerce-multicurrency h2,
#header  #block-views-commerce-cart-block-block-2 h2{
	font-size: .85em;
}
#header .block-commerce-multicurrency .form-item{
	margin-top: 5px;
}
#header  #block-views-commerce-cart-block-block-2{
	float: right;
	padding: 10px 20px 0 20px;
	width: 230px;
}
#header  #block-views-commerce-cart-block-block-2 .view-content{
	display: none;
}
#header  #block-views-commerce-cart-block-block-2 .line-item-total{
	margin-bottom: 20px;
	font-size: .95em;
}
#header  #block-views-commerce-cart-block-block-2 a{
	background: #dadada;
	padding: 2px 8px;
	color: #171717;
	text-decoration: none;
	font-size: .85em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#header .region-header,
#header #responsivediv,
#sidebarwrapper .container,
#navigation .region-menu{
	max-width: 1400px;
	margin: 0 auto;
}
#header #siteinfo #site-slogan{
	line-height: 135px;
	float: right;
	font-family: "OpenSans";
	font-size: 1.2em;
	color: #383499;
	padding-right: 2em;
	
}
.side{
	float: left;
	width: 20%;
}
#sidetwo {
	float: right;
}
.page-volumes  #main,
.page-packages  #main,
.page-articles #main,
.page-projects #main{
	background: none;
	border: none;
	padding: 0;
	width: 79%;
}
.page-volumes-  #main,
.page-packages-  #main,
#main {
	margin: 0 auto;
	width:73%;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #a1a0a2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 30px 3% 70px 3%;
}
.two-sidebars #main {
	width: 53.1%;
	display: inline-block;
}
.sidebar-first #main  {
	float: left;
	margin: 0;
}
table {
	width: 100%;
	margin: 0 0 10px;
}
tbody {
	border-top: 0;
}
table th {
	background: #E1E2DC;
	font-size: 1.2em;
	padding: 10px;
	font-weight: 300;
}
table td, 
table th {
	vertical-align: middle;
	padding: 8px 10px;
	border: 0;
	color: #000;
}
tr.even, 
tr.odd {
	background: #fff;
}
/*tr.even:hover,
tr.odd:hover {
	background: #f2f2f2 !important;
}*/
tr.odd {
	background: #fff;
}
tr.views-row-active {
	/*background-color: #fcf9c0 !important;*/
	border-bottom: none;
}
div.views-megarow-content {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
div.views-megarow-content p:first-child {
	font-size: 1.3em;
	line-height: 1.5em;
	color: #3c3c3c;
}
/* @group Sidebar */
.side .region{
	background: #fff;
	/*width: 82%;*/
	margin-right: 5%;
	padding: 2%;
	border: 1px solid #a1a0a2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#sidetwo .region {
	margin-right: 0;
	margin-left: 5%;
}
#sidetwo .more-link {
	text-align: left;
}
#sidetwo .more-link a{
	background: #cf1238;
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
	display: inline-block;
}
#sidetwo .views-field-title a{
	color: #383499;
	text-decoration: none;
	line-height: 1.2em;
	display: block;
	margin-bottom: 10px;
}
#sidetwo .views-row {
	border-bottom: 1px solid #dadada;
	margin-bottom: 10px;
}
.side .block{
	margin-bottom: 5px;
	background: #eee;
	padding: 5%;
}
.side .block:last-child {
	margin-bottom: 0;
}
.side .block .form-submit{
	float: none;
}
.side .block h2 {
	font-size: 1em;
	color: #cf1238;
	margin-bottom: 8px;
}
.side .block li {
	list-style: none;
}
.side .facetapi-facetapi-links li{
	text-decoration: none;
	padding: 2px 12px;
	display: block;
	width: 80%;
	color: #171717;
	margin-bottom: 1px;
	font-weight: normal;
	border-bottom: 1px solid #dadada;
	font-size: .9em;
}
.side .facetapi-facetapi-links li a{
	color: #171717;
	text-decoration: none;
	padding: 2px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.side .facetapi-facetapi-links li a:hover{
	background: #fff;
}
.side .block ul.menu li a:hover {
	background: #171717;
}
.side .block ul.menu li a.active {
	background: url(../images/price-bg.gif);
}
.side #block-block-2 p,
#block-views-news-block-1 p{
	font-size: .8em;
	line-height: 1.55em;
}
.side #block-block-2 p:first-of-type{
	font-size: 1em;
	line-height: 1.3em;
}
.domain-linearaudio-nl #sideone img {
	width: 100% !important;
}
/* @end */
/* @end */

/* @group header */
#header #block-block-4{
	float: left;
	line-height: 0;
	margin: 1em 1.8em 0 1em;
}
#navigation a{
	text-decoration: none;
	color: #fff;
}
#navigation {
	float: left;
	width: 100%;
	background: url(../images/menu_bg.png) repeat-x;
	border-bottom: 1px solid #000;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.4);
	z-index: 100;
	position: relative;
}
#navigation {
	background: url(../images/menu_bg.png) repeat-x bottom;
}
#navigation ul.menu {
	float: left;
}
#navigation .active-trail ul.menu{
	width: 100%;
	display: none;
	position: absolute;
	width: auto;
	background-color: #171717;
}
.logomneuheadertop #navigation,
.logomneuheaderbelow #navigation {
	height: 51px;	
}
#uniform-undefined {
	display: none;
}
.logomenuheadertop #header ul.menu {
	width: auto;
}
.logomenuheadertop #header #logo,
.logomenuheaderbelow #header #logo{
	background: #fff;
	padding: 5px .5em 0 .5em;
	height: 46px;
}
.logomenuheadertop #header #logo img,
.logomenuheaderbelow #header #logo img{
	height: 40px;
}
.logoheadertop #header #logo{
	z-index: 10;
	padding: .8em;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 20px;
}
#navigation ul.menu li {
	float: left;
}
#navigation ul.menu  a {
	text-decoration: none;
	padding: 0 10px;
	display: block;
	border-right: 1px solid rgba(255,255,255,.2);
	border-left: 1px solid rgba(0,0,0,.3);
	height: 65px;
	line-height: 65px;
}
#block-views-user-block a {
	padding: 3px 20px !important;
	display: block;
}
#navigation ul.menu li span.nolink {
	color: #fff;
	height: 48px;
	line-height: 48px;
	padding: 0 10px;
}
#navigation ul.menu  a {
	height: 48px;
	line-height: 48px;
	font-size: .9em;
}
#navigation #block-views-user-block {
	height: 42px;
	line-height: 42px;
	font-size: .9em;
}
#navigation ul.menu  a.active,
#navigation ul.menu  a:hover  {
	background: rgba(0,0,0,.2);
}
#navigation ul.menu ul.menu {
	position: absolute;
	background: url(../images/bg-purple.png);
	display: none;
	z-index: 10;
	border: 5px solid #fff;
	border-top: none;
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.75), 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 3px 3px 0px rgba(50, 50, 50, 0.75), 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 3px 3px 0px rgba(50, 50, 50, 0.75), 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}
#navigation ul.menu li:hover > ul.menu{
	display: block;
	min-height: 40px;
}
#navigation ul.menu ul.menu li {
	display: block;
	float: none;
	height: 39px;
	border-bottom: 1px solid rgba(0,0,0,.25);
}
#navigation ul.menu ul.menu  a {
	height: 40px;
	line-height: 40px;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid rgba(255,255,255,.25);
}
#navigation ul.menu ul.menu li a:hover {
	background: rgba(0,0,0,.2);
	color: #fff;
}
#block-menu-menu-menu-shop ul.menu li:first-child a{
	background: url(../images/home.png) no-repeat center center;
	width: 50px;
	text-indent: -9999px;
}
#block-menu-menu-menu-shop ul.menu ul.menu li:first-child a{
	background: none;
	text-indent: 0;
	width: auto;
}
.logomenuheadertop #header ul.menu li a,
.logomenuheaderbelow #header ul.menu li a {
	padding: 12px 1em;
}
#block-menu-menu-menu-shop ul.menu li:first-child a{
	border-left: 1px solid transparent;
	width: 20px;
}
#block-menu-menu-menu-shop ul.menu li a:hover{
	background-color: rgba(255,255,255,.1);
}
#block-menu-menu-menu-shop ul.menu li a.active{
	background-color: rgba(255,255,255,.12);
}
#block-menu-menu-menu-shop ul.menu li:last-child {
	height: 20px;
}
#navigation #block-menu-menu-login,
#navigation #block-menu-menu-logout {
	float: right;
}
#navigation a.login,
#navigation a.logout,
#block-views-user-block a {
	background-color: rgba(0,0,0,.35);
	padding: 3px;
	display: block;
	color: #fff;
}
 #navigation ul.menu  a.login.active,
  #navigation ul.menu  a.logout.active {
	color: #fff;
}
#block-views-user-block a {
	background-color: rgba(0,0,0,.6);
}
#block-views-user-block a:hover {
	background-color: rgba(0,0,0,.7);
}
.fullmenuheadertop #header ul.menu{
	width: 100%;
}
menu-block-1 li {
	display: block;
}
.mean-container .mean-nav{
	background: none;
}
#navigation #block-user-login {
	float: right;
	width: 450px;
	position: relative;
}
#navigation #block-user-login label {
	color: #fff;
	font-size: .85em;
}
#navigation #block-user-login .form-item{
	float: left;
	margin-top: -12px;
	font-size: .9em;
}
#navigation #block-user-login .form-submit {
	position: absolute;
	top: 20px;
	right: 60px;
}
#navigation #block-user-login .item-list ul{
	width: 100%;
	float: left;
}
#navigation #block-block-1 {
	float: right;
}
#navigation #block-user-login .item-list a,
#navigation #block-block-1  a {
	float: left;
	font-size: .8em;
	margin-right: 10px;
	padding: 5px 0;
	display: block;
}
#navigation #block-block-1  a {
	font-size: .9em;
}
#navigation #block-user-login .item-list a:hover{
	text-decoration: underline;
}
#navigation #block-views-user-block {
	float: right;
}
#navigation.sticky {
	position: fixed;
}
/* @end */

/* @group madeby */
.madeby {
	clear: both;
}
.madeby a{
	float: right;
	margin: 1em 1.6em 3em 0;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: .3em .5em .3em 1em;
	font-size: .85em;
	color: #fff;
}
.madeby a span{
	border: 2px solid #fff;
	padding: 0px 0.7em 1px;
	border-radius: 50px 50px 50px 50px;
	margin-left: 0.1em;
}

/* @end */

/* @group footer */
#footer{
	padding: 1em 4%;
	width: 92%;
	height: 50px;
	margin-top: 40px;
}
.domain-linearaudio-nl #footer {
	height: 10px;
	padding: 0;
	width: 100%;
}
#footer p {
	margin: 0;
	text-align: center;
}
#footer ul {
	margin: 0 auto;
	padding: 0;
	max-width: 1400px;
	list-style-type: none;
}
#footer ul li {
	list-style: none;
	line-height: 50px;
	margin-right: 20px;
	float: left;
	font-size: .85em;
}
#footer ul li a {
	color: #474747;
}
/* @end */

/* @group social */
/*#footer li:first-child a {
	display: block;
	float: left;
	text-decoration: none;
	font-size: .9em;
	line-height: .65em !important;
	margin: 0 .2em;
}*/
/* @end */

/* @group content */
#sidebarwrapper{
	background: url(../images/bg.gif);
	padding: 20px 0 0 0;
}

/* @group shop overview */
.page-volumes h1.title,
.page-articles h1.title,
.page-store-article-detail h1.title,
.page-packages h1.title,
.page-projects h1.title{
	display: none;
}
.page-packages #main .views-row ul,
.page-packages #main .views-row li {
	margin: 0;
}
.page-packages #main .views-row ul {
	margin-bottom: 20px;
}
.view-display-id-volumes .views-row,
.view-display-id-packages .views-row,
.view-display-id-articles .views-row{
	background: #fff;
	float: left;
	width: 45%;
	margin: 0 2% 2% 0;
	padding: 1%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	border: 1px solid #a1a0a2;
	height: 250px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.29);
} 
.view-display-id-volumes .views-row  .panel-col-first,
.view-display-id-packages .views-row  .panel-col-first,
.view-display-id-articles .views-row  .panel-col-first {
	width: 30%;
}
.view-display-id-volumes .views-row  .panel-col-first img,
.view-display-id-packages .views-row  .panel-col-first img{
	width: 95%;
	max-width: 150px;
}
.view-display-id-articles .views-row  .views-field-field-teaser-image {
	float: left;
	margin-right: 15px;
}
.view-display-id-articles .views-row  .views-field-field-teaser-image img{
	width: 150px;
	max-width: auto;
	max-height: 140px;
	overflow: hidden;
}
.view-display-id-articles h4 {
	width: 80%;
}
.view-display-id-volumes .views-row  .panel-col-last,
.view-display-id-packages .views-row  .panel-col-last   {
	width: 63%;
	padding: 10px 0 0 2%;
}
.page-store-article  .view-display-id-overview_article h3 {
	font-size: 1.1em;
}
.view-display-id-volumes .views-row .date-display-single {
	color: #383499;
	font-size: .85em;
}
.view-display-id-volumes .views-row .views-field-commerce-price,
.view-display-id-packages .views-row .views-field-commerce-price,
.view-display-id-articles .views-row .views-field-commerce-price{
	color: #4f4d4f;
	text-align: right;
	display: inline-block;
	position: absolute;
	top: 17px;
	right: 20px;
	font-size: 1.4em;
}
.page-packages .views-row .views-field-commerce-price span span {
	display: block;
	font-size: .6em;
}
.page-packages- .views-row .views-field-commerce-price span span {
	margin-top: 6px;
}
.view-display-id-volumes .views-row .views-label-view {
	font-size: .85em;
	margin-top: 10px;
	display: inline-block;
	color: #666;
}
.view-display-id-volumes .views-row .view-articles .views-field-title {
	border-bottom: 1px dotted #dadada;
}
.view-display-id-volumes .views-row  .view-articles-store .views-field-title,
.page-packages .views-row  .views-field-field-products li,
.view-display-id-volumes .views-row .view-articles-store .view-footer, 
.page-packages- .views-field-view .views-field-title{
	font-size: .9em;
	background: url(../images/highlights-bullet.gif) no-repeat 0 6px;
	padding: 2px 0 2px 12px;
}
.view-display-id-volumes  .views-row .form-submit,
.view-display-id-articles .views-row .form-submit,
.view-display-id-packages .views-row .form-submit {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.view-display-id-volumes  .views-row .views-field-nothing,
.view-display-id-articles  .views-row .views-field-nothing,
.view-display-id-packages  .views-row .views-field-nothing {
	padding: .6em 1.5em;
	position: absolute;
	right: 140px;
	bottom: 10px;
}
.view-display-id-packages .views-row .views-field-nothing {
	right: 10px;
}
.page-store-magazine .view-display-id-overview .views-row .views-field-nothing a{
	font-size: .95em;
	text-decoration: none;
	border-bottom: 1px solid #cf1238;
}
.view-display-id-articles .views-field-field-author {
	margin-bottom: 10px;
}
.view-display-id-packages .views-row .views-field-nothing a {
	background-color: #f5bc27;
	padding: 0.6em 1.5em;
	border-top: 2px solid #f09a13;
	color: #cf1238;
	text-decoration: none;
}
/* @end */

/* @group shop detail */

.page-volumes- .panel-col-top,
.page-packages- .panel-col-top {
	border-bottom: 1px solid #dadada;
	margin-bottom: 10px;
	float: left;
}
.page-volumes- #edit-submit{
	margin-bottom: 20px;
}
.page-volumes- h1,
.page-packages- h1{
	float: left;
}
.page-volumes- .views-field-field-publish-date {
	margin-top: 10px;
	float: right;
	width: 200px;
	text-align: right;
}
.page-volumes- .views-field-field-publish-date .views-label{
	color: #8e8e90;
	font-size: .85em;
	float: left;
}
.page-volumes- .views-field.views-field-megarow-links a{
	color: #fff;
	text-decoration: none;
	background: #878788;
	padding: 4px 15px;
	font-size: .85em;
}
.page-volumes- .views-field-view-1 .views-label,
.page-volumes- .inside .views-field-view .views-label-view,
.view-display-id-author_detail .views-field-view-1 .views-label{
	border-top: 2px solid #666;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	color: #cf1238;
	width: 100%;
	display: block;
}
.view-display-id-author_detail .views-field-view-1 .views-label,
.page-volumes- .inside .views-field-view .views-label-view,
.page-volumes- .views-field-view-1 .views-label {
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
}
.page-volumes- .panel-col-bottom .views-label-view{
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
}
.page-volumes- .view-display-id-content_overview .views-field-add-to-cart-form .form-submit{
	background: #cf1238 url(../images/buy.png) no-repeat center center;
	text-indent: -9999px;
	height: 25px;
	width: 25px;
	display: block;
	padding: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
} 
.page-volumes- .panel-col-first,
.page-packages- .panel-col-first,
.page-store-article-detail- .panel-col-first{
	width: 30%;
}
.page-volumes- .panel-col-last,
.page-packages- .panel-col-last,
.page-store-article-detail- .panel-col-last {
	width:  68%;
	margin-left: 2%;
}
.page-volumes- .panel-col-first img ,
.page-packages- .panel-col-first img {
	width: 100%;
}
.page-volumes- .views-label-view {
	margin-bottom: 5px;
	display: block;
}
.page-volumes- #main .views-field-nothing {
	margin-top: 20px;
}
.page-volumes- tr.odd {
	background: #fff;
}
.page-volumes- .panel-col-last .views-field-commerce-price,
.page-packages- .panel-col-last .views-field-commerce-price,
.page-article-detail- .views-field-commerce-price{
	color: #171717;
	display: inline-block;
	border: none;
	font-size: 1.9em;
	margin-bottom: 25px;
}
.page-article-detail- .panel-2col .panel-col-first{
	width: 20%;
}
.page-article-detail- .panel-2col .panel-col-last{
	width: 77%;
	padding-left: 2%;
	border-left: 1px solid #dadada;
}
.page-article-detail- .panel-2col .panel-col-first img {
	width: 90%;
	max-width: 155px;
}
.page-article-detail- .panel-2col .panel-col-first h3 {
	margin: 24px 0 30px 0;
}
.page-volumes- .views-field-title{
	width: 90%;
}
.page-volumes- .views-megarow-content {
	/*background: #f3f7f8;*/
}
.page-volumes- h3{
	margin-top: 20px;
}
.page-store-article-detail- .view-display-id-detail_article .views-field-commerce-price .views-label{
	font-size: .6em;
	margin-bottom: 20px;
	display: block;
}
.page-volumes- .view-display-id-content_overview {
	/*background: #f3f2f4;*/
	/*padding: 3%;*/
	margin: 20px 0 20px 0;
	float: left;
	width: 100%;
}
.page-store-magazine- .view-display-id-detail .views-field-commerce-price .field-content{
	background: none;
}
.page-volumes- .view-display-id-content_overview  .view-display-id-teaser {
	background: #fff;
}
div.views-megarow-content .megarow-header {
	display: none;
}
.page-packages- .views-field-view {
	margin-bottom: 20px;
}
/* @end */

/* @group cart overview */
.page-cart .views-field-commerce-total{
	text-align: right;
}
.page-cart #main .line-item-total {
	font-size: 1.4em;
	padding: 10px 10px;
	border-top: 1px solid #dadada;
}
.page-cart .views-field-field-cover-image {
	width: 1%;
}
.page-cart .views-field-field-cover-image img {
	width: 50px;
}
.node-type-package .field-name-field-product form > div > .form-radios {
	float: left;
	width: 100%;
}
.node-type-package .form-item-product-id {
	float: left;
    border: 2px solid #333;
    padding: 5px;
    margin-right: 10px;
}

.node-type-package .form-item-product-id input {
	cursor: pointer;
	width: 25px;
	height: 25px;
}
.node-type-package .form-item-product-id img,
.node-type-package .form-item-product-id span.title {
	clear: left;
	float: left;
    cursor: pointer;
}
.node-type-package #edit-line-item-fields {
	/*float: left;*/
}
.node-type-package .field-name-field-volume .form-type-checkbox {
	float: left;
	width: 100%;
}
.node-type-package .field-name-field-volume .form-item input,
.node-type-package .field-name-field-volume .form-item label {
	float: left;
}
.node-type-package .field-name-field-volume .form-item label {
	position: relative;
}
.node-type-package .field-name-field-volume .form-item label span {
	position: absolute;
	top: 0;
	margin-left: 1em;
}
.node-type-package .field-name-field-volume .form-item input {
	font-size: 1.6em;
	width: 25px;
	height: 25px;
	margin: 0.63em 0.63em 0 0;
}
.node-type-package .commerce-product-field-commerce-price {
	float: left;
	font-size: 1.6em;
	font-weight: bold;
	width: 100%;
}
.node-type-package .commerce-add-to-cart .form-submit {
	position: absolute;
	bottom: 2em;
}

/* @end */

.views-field-field-foto-s-1 .field-content {
	font-size: 0.8em;
	position: absolute;
	right: 0;
	padding-left: .2em;
	z-index: 100;
	top: 7.8em; /* keep this aligned with controls */
	color: #000;
	width: 50%;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#60255255255, endColorstr=#60255255255)";
	background: rgba(255,255,255, 0.6);
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row,
.views-slideshow-cycle-main-frame-row img {
   width: 100% !important;
}
.views-slideshow-cycle-main-frame-row img {
	height: auto !important;
}
.views-slideshow-controls-top {
	top: 7.8em;
	position: relative;
    width: 100%;
	z-index: 20;
}
.views-slideshow-controls-top .views-slideshow-controls-text {
	width: 100%;
}
.views-slideshow-controls-top .views-slideshow-controls-text span a {
	color: #000;
	width: 1em;
	float: left;
	z-index: 25;
	text-decoration: none;
}
.views-slideshow-controls-top .views-slideshow-controls-text-pause {
	display: none;
}
.views-slideshow-controls-top .views-slideshow-controls-text-previous a {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#60255255255, endColorstr=#60255255255)";
	background: rgba(255,255,255, 0.6);
}
.views-slideshow-controls-top .views-slideshow-controls-text-next {
	float: right !important;
}
.views-slideshow-controls-top .views-slideshow-pager-fields {
	margin-left: 1.5em;
	position: absolute;
}

.views-slideshow-controls-top .views-slideshow-pager-fields .views_slideshow_pager_field_item {
	float: left;
	z-index: 25;
	position: relative;
	top: 0.4em;
	width: 1em;
}
.views-slideshow-controls-top .views-slideshow-pager-fields .views_slideshow_pager_field_item .views-content-counter {
	width: 0.6em;
	height: 0.6em;
	/*margin-left: .2em;
	margin-top: 8px;*/
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	border-radius: 0.3em;
	background-color: #CACACA;
	text-indent: -999em;
}
.views-slideshow-controls-top .views-slideshow-pager-fields .active .views-content-counter {
        width: 0.7em;
        height: 0.7em;
	/*margin-top: 7px;
	margin-left: 7px;*/
        -webkit-border-radius: 0.3em;
        -moz-border-radius: 0.3em;
	border-radius: 0.3em;
	background-color: #666666;
        text-indent: -999em;
}
.views-slideshow-controls-top .views-slideshow-pager-fields .views_slideshow_pager_field_item .views-content-counter:hover {
	cursor: pointer; 
}
.field-name-field-foto-s img{
	float: left;
	margin: 0 10px 10px 0;
}
ul.pager{
	padding-top: .9em;
}
/* readings */
.node-type-article .view-content img {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	max-width: 100%;
}
.node-type-article .panel-col p:first-of-type{
	font-size: 1.2em;
	line-height: 1.50em;
	margin-bottom: 40px;
	
}
.node-type-article .panel-col ul,
#main .views-row ul {
	margin: 0 0 30px 50px;
	list-style-position: inside;
}
.node-type-article .panel-col li,
#main .views-row li {
	font-size: .9em;
	margin-left: 40px;
	padding-bottom: 3px;
	color: #333;
}
.view-faq .views-field-title {
	font-size: 16px;
	font-weight: bold;
	color: #383499;
	padding: 2px;
}
.view-faq .views-field-field-answer {
	visibility: hidden;
	transition: transform 1s ease;
	height: 1em;
	transform: scaleY(0);
	transform-origin: top;
}
.view-faq .views-field-field-answer.show {
	visibility: visible;
	height: auto;
	transform: scaleY(1);
}
.block a.faq {
	position: absolute;
	right: 5em;
	top: 5em;
	padding: 10px 20px;
	background-color: #cf1238;
	font-size: 14px;
	color: yellow;
	text-decoration: none;
}
/* @end */

/* @group buttons */

.page-letters .views-row,
.page-news .views-row,
.page-oops .views-row,
.page-downloads .views-row,
.view-display-id-author_detail .views-field-view-1 .views-row  {
	border-bottom: 1px solid #dadada;
	margin-bottom: 20px;
	width: 100%;
}

/* Color Module: Don't touch */
input.form-submit,
#edit-checkout,
#edit-continue,
#navigation #block-block-1  a  {
	background: #f5bc27;
	font-size: .9em;
	padding: .6em 1.5em;
	cursor: pointer;
	color: #cf1238;
	border: none;
	float: left;
	border-top: 2px solid #f09a13;
}
input.form-submit.form-button-disabled,
input#edit-submit.form-button-disabled:hover {
	background: none;
	border-top: none;
	padding: 0;
	padding-bottom: 10px;
	color: #cf1238;
	cursor: default;
	font-size: .86em;
}
input#edit-submit:hover,
input.form-submit:hover,
input#edit-submit--2:hover,
input#edit-submit--3:hover,
#edit-checkout:hover,
#edit-continue:hover {
    background: #cf1238;
    color: #f5bc27;
    border-color: #b7091c;
}
.ie7 input:hover {
}
#edit-checkout {
	margin-left: 10px;
}
#edit-continue {
	margin-right: 10px;
}
#edit-cancel,
#edit-delete,
#edit-edit-delete-0,
#edit-edit-delete-1,
#edit-edit-delete-2,
#edit-edit-delete-3,
[id^="edit-edit-delete"],
.commerce-line-item-views-form input.delete-line-item  {
	float: left;
	background: #cf1238;
    padding: 5px 15px 5px 15px;
    margin-top: 5px;
	color: #fff;
	border: none;
	margin-left: 20px;
	cursor: pointer;
	display: block;
}
#edit-cancel:hover,
#edit-delete:hover,
#edit-edit-delete-0:hover,
#edit-edit-delete-1:hover,
#edit-edit-delete-2:hover,
#edit-edit-delete-3:hover,
[id^="edit-edit-delete"]:hover {

}
#edit-delete {
	color: #cc3300;
}
.admin-menu #edit-delete {
	color: #fff;
}
#edit-delete:hover {
	background-color: #cc3300;
}
span.button-operator {
	float: left;
}
/* @end */

/* @group projects */
.view-projects .views-row {
	width: 93%;
	float: left;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #a1a0a2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3%;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.29);
}
.view-projects .views-field-field-teaser-image {
	float: left;
	margin-right: 20px;
	width: 180px;
}
.view-projects .views-field-field-teaser-image img {
	width: 100%;
	height: auto;
}
.page-projects #main {
	overflow: auto;
}
.node-type-project .field-name-field-teaser-image .field-item {
	float: left;
	margin: 0 20px 20px 0;
}


/* @end */

/* @group pages */
.page-authors h1 {
	width: auto;
	float: left;
}
.page-news .views-row {
	float: left;
}
.page-news .views-row .views-field-field-teaser-image,
.page-volumes- .views-row  .views-field-field-teaser-image{
	float: left;
	margin: 0 20px 20px 0;
}
.view-author-overview .view-content{
	clear: left;
}
.view-display-id-block_1 .view-content{
	clear: none;
}
.view-display-id-author_overview .views-row {
	float: left;
	width: 300px;
	height: 100px;
	margin: 0 20px 20px 0;
	border-bottom: 1px solid #dadada;
}
.view-display-id-author_overview .views-row a {
	text-decoration: none;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	color: #171717;
}
.view-display-id-author_overview .views-row .views-field-field-author-image{
	width: 100px;
}
.view-display-id-author_overview .views-row .panel-col-first {
	width: 100px;
}
.view-display-id-author_overview .views-row .panel-col-last {
	padding: 10px;
}
.view-display-id-author_overview .views-row .panel-col-last .views-field-title {
	color: #656566;
	font-size: .87em;
}
.view-author-overview .view-header a {
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 9px 15px;
	color: #fff;
	background: #cf1238 ;
	text-decoration: none;
	border: 2px solid #b7091c;
}
.view-author-overview .view-header a:hover {
	background: #F5BC27;
	color: #cf1238;
	border: 2px solid #f09a13;
}
.view-display-id-author_detail .views-field-field-author-image{
	float: left;
	margin: 0 20px 20px 0;
}
.view-display-id-author_detail .views-field-description {
	margin-top: 40px;
	display: block;
}
.view-display-id-author_detail .views-field-view {
	width: 100%;
	padding-bottom: 20px;
}
.view-display-id-author_detail .views-field-view a,
.page-volumes- .views-field-view-1 a{
	display: inline-block;
	float: left;
	margin-right: 10px;
	background: #dadada;
	text-decoration: none;
	color: #171717;
	padding: 1px 10px;
	font-size: .85em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-right: 2px solid #bbb;
	border-bottom: 2px solid #bbb;
	margin-bottom: 10px;
}
.page-volumes- .views-field-view-1,
.page-volumes- .views-field-view {
	float: left;
	width: 100%;
	display: block;
	padding-bottom: 20px;
}
.view-display-id-author_detail .views-field-view a:hover,
.page-volumes- .views-field-view-1 a:hover {
	background: #bbb;
}
.view-display-id-author_detail .views-field-view .views-label {
	float: left;
	margin-right: 20px;
}
.view-display-id-author_detail .views-field-view-1 .views-row a {
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-bottom: 5px;
	display: block;
}
/* @end */

/* @group theme appearance */

#system-theme-settings {
	color: #222;
	background-color: #d7dddd;
	border-left: 1px solid #acb1b1;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

#system-theme-settings > div > .form-item,
#system-theme-settings > div > fieldset {
	background-color: #FFF;
	border: 1px solid #b9bebe;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
#system-theme-settings > div > fieldset {
	padding: 0;
	margin: 1em 0 0 0;
}
#system-theme-settings div.form-type-radios #edit-front-sidebar-layout .form-type-radio,
#system-theme-settings div.form-type-radios #edit-sidebar-layout .form-type-radio {
	width: 49%;
	float: left;
	height: 50px; /* based on image height */
	position: relative;
}
#system-theme-settings div.form-type-radios #edit-front-sidebar-layout .form-type-radio label span,
#system-theme-settings div.form-type-radios #edit-sidebar-layout .form-type-radio label span {
	position: absolute;
	left: 70px;
	top: 10px;
	line-height: 1em;
}
#system-theme-settings div.form-type-radios #edit-front-sidebar-layout .form-type-radio input,
#system-theme-settings div.form-type-radios #edit-sidebar-layout .form-type-radio input {
	position: absolute;
	left: 47px;
	top: 13px;
}
#system-theme-settings > div > .form-item > label:first-child,
#system-theme-settings > div > fieldset > .fieldset-wrapper > label,
#system-theme-settings > div > fieldset > .fieldset-wrapper > .fieldset-description,
#system-theme-settings > div > fieldset legend {
	padding: 10px 1%;
	background-color: #f1f1f1;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	font-weight: bold;
	width: 98%;
}
#system-theme-settings > div > fieldset > .fieldset-wrapper .form-item {
	padding: 0 10px;
}
#system-theme-settings > div > .form-item > .form-radios,
#system-theme-settings > div > .form-item > .description {
	padding: 10px;
}
#system-theme-settings > div > .form-item-sitenameslogan,
#system-theme-settings > div > .form-item-footer {
	margin-bottom: 0;
	border-bottom: 0;
}
#system-theme-settings > div > .form-item-toggle-name,
#system-theme-settings > div > .form-item-show-footer {
	margin: 0;
	padding-left: 10px;
	border-top: none;
	border-bottom: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#system-theme-settings > div > .form-item-toggle-slogan {
	margin: 0;
	padding-left: 10px;
	border-top: none;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#system-theme-settings #edit-logo{
	display: none;
}
#system-theme-settings > div > #edit-header {
	padding-bottom: 5em;
}
#system-theme-settings input {
	display: inline;
}
#system-theme-settings .lock,
#system-theme-settings .unlocked {
	display: none;
}
body.lmr #system-theme-settings .color-form{
	position: static;
}
body.lmr #main{
	position: relative;
}
body.lmr #system-theme-settings #placeholder{
	position: absolute;
	right: -170px;
	top: 75px;
	background: #fff;
}
#solidebase_ajax_wrapper ul.menu {
	float: left;
	width: 100%;
	padding-left: 0;
}
#solidebase_ajax_wrapper .logomenuheadertop ul.menu,
#solidebase_ajax_wrapper .logomenuheaderbelow ul.menu {
	width: auto;
}
#solidebase_ajax_wrapper ul.menu li {
	list-style-type: none;
	list-style-position: none;
}
#solidebase_ajax_wrapper ul.menu li {
	float: left;
}

#solidebase_ajax_wrapper #siteinfo {
	position: relative;
	float: left;
	width: 100%;
	height: 200px;
}
#solidebase_ajax_wrapper #siteinfo #logo img {
	position: absolute;
}
#solidebase_ajax_wrapper #siteinfo h1,
#solidebase_ajax_wrapper #siteinfo h2 {
	z-index: 100;
}
#solidebase_ajax_wrapper .logoheaderbelow #logo,
#solidebase_ajax_wrapper .logoheadertop #logo {
	float: left;
}
#solidebase_ajax_wrapper .logoheaderbelow ul.menu,
#solidebase_ajax_wrapper .logoheadertop ul.menu {
	width: 100%;
}
#solidebase_ajax_wrapper .logoheadertop h1,
#solidebase_ajax_wrapper .logoheaderbelow h1 {
	position: absolute;
	top: 0;
	right: 20px;
}
#solidebase_ajax_wrapper .logoheadertop h2,
#solidebase_ajax_wrapper .logoheaderbelow h2 {
	position: absolute;
	right: 20px;
	top: 2em;
}
#solidebase_ajax_wrapper .headerimage img {
	width: 100%;
	max-height: 200px;
	overflow: hidden;
	position: absolute;
}
/* @end */

/* @group form */
label {
	font-weight: normal;
}
input,
textarea{
	padding: .4em .2em;
	font-size: 1em;
	background: transparent;
	border: none;
	border: 1px solid #bcbcbc;
	display: block;
	background:#fafafa;
}
input[type="text"],
input[type="email"]{
	max-width: 80%;
}
textarea{
	font-size: inherit;
	font-family: inherit;
}
input:focus,
textarea:focus{
	outline: none;
	border: 1px solid #6d6d6d;
	opacity: 1;
}
div.edit-your-name-wrapper {
	display: none;
}
/* @end */

/* @group messages */
div.messages{
	float: left;
	width: 95%;
	border: none;
	margin: 0;
	padding: 1em 0 1em 5%;
	background: #202020;
	text-align: center;
	color: #fff;
}
#main div.messages {
	float: none;
	
}
div.messages a {
	color: #fff;
}
div.messages ul{
	margin: 0;
}

/* @end */

/* @group checkout */
.page-checkout .view-commerce-coupon-review-pane {
	float: left;
	margin-top: 20px;
	width: 100%;
}
/* @end */

/* @end */
/* @group @Media */	
@media screen and (max-width: 750px){
.domain-linearaudio-nl #sidetwo,
.domain-linearaudio-nl #sideone {
	display: none;
}
.domain-linearaudio-nl.two-sidebars #main {
	width: 90%;
	margin: 0 auto;
	display: block;
}
}
@media screen and (max-width: 1050px){
.view-display-id-volumes .views-row,
.view-display-id-articles .views-row,
.view-display-id-packages .views-row {
	width: 95%;
}	
.view-display-id-articles .views-row {
	height: auto;
	padding-bottom: 55px;
}
/* @end */

